Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 18:09:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Afroze Arshad                    Hello. With reference to the above return request no., I was sent a link to add address for return pickup. But that link wasn't working. So please find my address below for return pick up. Thank you.  Al Reem island Marina Square Bldg no.10 Bldg name: Mag 5 Residences Flat no. 1803 Abu Dhabi  Afroze Arshad 050 6085626           09:58 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:58 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:58 PM, 18th Sep                     Afroze Arshad                    1           09:58 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    Hello Afroze Arshad , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:58 PM, 18th Sep                     Afroze Arshad                    2           09:58 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:58 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:58 PM, 18th Sep                     Afroze Arshad                    Hello. With reference to the above return request no., I was sent a link to add address for return pickup. But that link wasn't working. So please find my address below for return pick up. Thank you.  Al Reem island Marina Square Bldg no.10 Bldg name: Mag 5 Residences Flat no. 1803 Abu Dhabi  Afroze Arshad 050 6085626           09:59 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:59 PM, 18th Sep                     Afroze Arshad                    2           09:59 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:59 PM, 18th Sep                     Afroze Arshad                    1           10:00 PM, 18th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:00 PM, 18th Sep                     Afroze Arshad                    [email-masked]           10:00 PM, 18th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:00 PM, 18th Sep                   Mohammed                   Hi Afroze, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:01 PM, 18th Sep                     Afroze Arshad                    Hi tawfik           10:01 PM, 18th Sep                     Afroze Arshad                             10:02 PM, 18th Sep                     Afroze Arshad                    . With reference to the above return request no., I was sent a link to add address for return pickup. But that link wasn't working. So please find my address below for return pick up. Thank you.  Al Reem island Marina Square Bldg no.10 Bldg name: Mag 5 Residences Flat no. 1803 Abu Dhabi  Afroze Arshad 050 6085626           10:02 PM, 18th Sep                     Afroze Arshad                    Will you update my address and let me know?           10:03 PM, 18th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:04 PM, 18th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:04 PM, 18th Sep                     Afroze Arshad                    Ok           10:05 PM, 18th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:06 PM, 18th Sep                     Afroze Arshad                    No. Just the above           10:07 PM, 18th Sep                     Afroze Arshad                    When will this be corrected?           10:07 PM, 18th Sep                   Mohammed                   We will escalate and update the address ASAP           10:08 PM, 18th Sep                     Afroze Arshad                    Okay.           10:08 PM, 18th Sep                     Afroze Arshad                    Thankyou           10:08 PM, 18th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 PM, 18th Sep                     Afroze Arshad                    You, too           10:09 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4890650